A:ACTIVE, A:LINK, A:VISITED {
 COLOR: #0000FF;
 TEXT-DECORATION: underline;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
}

A:HOVER {
 COLOR: #00ff00;
 TEXT-DECORATION: underline
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 BACKGROUND: black
}

BODY {
 background-image: url("fgalben2.jpg");
 background-color: #FDFAF2;
 background-attachment: fixed;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 color: #000000;
}
